<screen name="hauptScreenAbout" position="0,0" size="1280,720" backgroundColor="transparent" flags="wfNoBorder">
<eLabel text="القطرس - Albatros" position="70,12" size="708,50" noWrap="1" transparent="1" font="Regular; 30" backgroundColor="#30000000" foregroundColor="#00ffffff" valign="center" halign="center" zPosition="6" />
  <eLabel text="Albatros - Entertainment without frontiers" position="70,505" size="810,25" noWrap="1" zPosition="1" backgroundColor="#30000000" transparent="1" font="Regular; 22" valign="center" halign="center" foregroundColor="#00ffffff" />
  <eLabel text="\ncoded by testi\nmany thanks to szudena for some of the plugins,\many thanks to Kraven for the skin !!!!\nSupport : http://gigablue-support.com/ or http://www.sat-universe.com/" position="70,542" size="810,105" noWrap="1" zPosition="1" backgroundColor="#30000000" transparent="1" font="Regular; 16" valign="center" halign="center" foregroundColor="#00ffffff" />
  <widget name="about_logo" position="70,119" size="830,300" backgroundColor="#30000000" valign="center" halign="center" alphatest="blend" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/Albatros/skin3/images/about_logo.png" />
<widget source="global.CurrentTime" render="Label" position="1154,16" size="100,28" font="Regular;26" halign="right" backgroundColor="#30000000" transparent="1" valign="center" foregroundColor="#00ffffff">
    <convert type="ClockToText">Default</convert>
  </widget>
  
  <eLabel backgroundColor="#30000000" position="0,0" size="1280,720" transparent="0" zPosition="-9" foregroundColor="#00ffffff" />
  <eLabel backgroundColor="#00ffffff" position="0,64" size="1280,2" zPosition="2" />
  <eLabel backgroundColor="#00ffffff" position="0,656" size="1280,2" zPosition="2" />
</screen>